/*     62145 : 공백      */
.solid_line__62145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__62145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__62145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__62145__ {height:30px}
}

/*     62146 : 타이틀 텍스트      */
.title__62146__ {font-size:0}
.title__62146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62146__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__62146__.style_top p {padding-top:10px}
.title__62146__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__62146__.style_right p {padding-right:14px}
.title__62146__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__62146__.style_bottom p {padding-bottom:12px}
.title__62146__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__62146__.style_left p {padding-left:14px}
.title__62146__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__62146__.style_circle1 p {padding-left:18px}
.title__62146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62146__.style_circle2 p {padding-left:18px}
.title__62146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62146__ p {font-size:28px}
	.title__62146__.style_top p:before {width:28px}
	.title__62146__.style_right p:before {height:28px}
	.title__62146__.style_bottom p:before {width:28px}
	.title__62146__.style_left p:before {height:28px}
}

/*     62147 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__62147__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #e5e5e5;}
.my_board_search__62147__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.4;}
.my_board_search__62147__:after {content:'';display:block;clear:both}
.my_board_search__62147__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#000000;vertical-align:top}
.my_board_search__62147__ .search_input::placeholder {color:#000000;opacity:.7;}
.my_board_search__62147__ .search_input:-ms-input-placeholder {color:#000000;opacity:.7;}
.my_board_search__62147__ .search_input::-ms-input-placeholder {color:#000000;opacity:.7;}
.my_board_search__62147__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__62147__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#000000;line-height:32px;}

@media (min-width:768px){
	.my_board_search__62147__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__62147__ {width:332px;padding-right:50px;}
	.my_board_search__62147__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__62147__ .btn_search {width:50px;height:46px;}
	.my_board_search__62147__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     62148 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__62148__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #eeeeee;border-radius:100px;background:#eeeeee;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__62148__ a span {display:inline-block;position:relative}
.icon_button__62148__.style_line a {background:transparent;color:#000000}

.icon_button__62148__.a_left a span:before {
	content:'\e61a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__62148__.a_right a span:after {
	content:'\e61a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__62148__ a {font-size:20px}
}

/*     62149 : 공백      */
.solid_line__62149__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__62149__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__62149__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__62149__ {height:30px}
}

